#options {width:600px; text-align:right; color:#9ac1c9; margin:0; padding:0; font-size:12px;}
#options a {text-decoration:none; color:#9ac1c9; margin:0; padding:0;font-size:12px;}
#options a:hover {color:#033; margin:0; padding:0;font-size:12px;}

#acc {width:600px;; list-style:none; color:#033; margin:0; padding:0;font-size:12px;}
#acc h3 {width:600px;  margin:0; padding:0;   cursor:pointer;font-size:12px;}
#acc .acc-section {overflow:hidden; }
#acc .acc-content {width:600px; padding:15px; font-size:12px;}

#nested {width:600px; list-style:none; color:#033; margin:0; padding:0;font-size:12px;}
#nested h3 {width:600px;  padding:5px 6px 8px;  margin-top:5px;font-size:14px;}
#nested .acc-section {overflow:hidden; font-size:12px;}
#nested .acc-content {width:600px; padding:5px; border-top:none; font-size:12px;}